const colors = ['white', 'orange', 'magenta', 'light_blue', 'yellow', 'lime', 'pink', 'gray', 'light_gray', 'cyan', 'purple', 'blue', 'brown', 'green', 'red', 'black']

ServerEvents.recipes(event => {
    colors.forEach(color => {
        event.remove({ output: `botanypots:${color}_terracotta_botany_pot` })
        event.remove({ output: `botanypots:${color}_terracotta_hopper_botany_pot` })
        event.remove({ output: `botanypots:${color}_concrete_botany_pot` })
        event.remove({ output: `botanypots:${color}_concrete_hopper_botany_pot` })
        event.remove({ output: `botanypots:${color}_glazed_terracotta_botany_pot` })
        event.remove({ output: `botanypots:${color}_glazed_terracotta_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:elite_${color}_terracotta_botany_pot` })
        event.remove({ output: `botanypotstiers:elite_${color}_terracotta_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:elite_${color}_concrete_botany_pot` })
        event.remove({ output: `botanypotstiers:elite_${color}_concrete_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:elite_${color}_glazed_terracotta_botany_pot` })
        event.remove({ output: `botanypotstiers:elite_${color}_glazed_terracotta_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:ultra_${color}_terracotta_botany_pot` })
        event.remove({ output: `botanypotstiers:ultra_${color}_terracotta_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:ultra_${color}_concrete_botany_pot` })
        event.remove({ output: `botanypotstiers:ultra_${color}_concrete_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:ultra_${color}_glazed_terracotta_botany_pot` })
        event.remove({ output: `botanypotstiers:ultra_${color}_glazed_terracotta_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:creative_${color}_terracotta_botany_pot` })
        event.remove({ output: `botanypotstiers:creative_${color}_terracotta_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:creative_${color}_concrete_botany_pot` })
        event.remove({ output: `botanypotstiers:creative_${color}_concrete_hopper_botany_pot` })
        event.remove({ output: `botanypotstiers:creative_${color}_glazed_terracotta_botany_pot` })
        event.remove({ output: `botanypotstiers:creative_${color}_glazed_terracotta_hopper_botany_pot` })
    })
})
